<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desires specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3"> Additional features after initial project is inclusive of charges.</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<section>
		<h3>Contact Form</h3>
		<form action="https://google.com">
			<label for="firstName">First Name:</label>
			<br>
			<input type="text" name="firstName" id="firstName" required autocomplete>

			<br>

			<label for="lastName">Last Name:</label>
			<br>
			<input type="text" name="lastName" id="lastName" required autocomplete>

			<br>

			<label for="email">Email:</label>
			<br>
			<input type="text" name="email" id="email" required autocomplete>

			<br>

			<label for="contactNum">Contact Number:</label>
			<br>
			<input type="text" name="contactNum" id="contactNum" required autocomplete>

			<br>

			<label for="service-type">Service Type</label>
			<br>
			<select name="serviceType" id="serviceType" required>
				<option value=""></option>
				<option value="front-end-type">Front End Programming</option>
				<option value="back-end-type">Back End Programming</option>
				<option value="full-stack-type">Full Stack Programming</option>
			</select>

			<br>

			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="" id="" value="">
			<label for="contact-type-1">Email</label>
			<br>
			<input type="checkbox" name="" id="" value="">
			<label for="contact-type-2">Phone</label>

			<br>

			<label>Package:</label>
			<br>
			<input type="radio" name="package-type-1" id="package-type-1" value="basic">
			<label for="package-type-1">Basic</label>
			<br>
			<input type="radio" name="package-type-2" id="package-type-2" value="premium">
			<label for="package-type-2">Premium</label>

			<br><br>

			<label for="message">Message</label>
			<br>
			<textarea name="message" id="message" cols="30" rows="10" wrap="hard"></textarea>

			<br>

			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
		</form>
	</section>

</body>
</html>